Page 154 of 217 FirstFirst ... 54104144149150151152153154155156157158159164204 ... LastLast
Results 3,061 to 3,080 of 4324
Like Tree19Likes
  1. #3061  
    Step 6 just completed, and well deserved! I'm running 2.1.0 on my Sprint Pre with Flash and I couldn't be happier. Thanks WebOS Internals.
  2. #3062  
    when i type "./scripts/meta-sprint-pre-2.1.0" into cygwin, I get "bash: ./scripts/meta-sprint-pre-2.1.0: no such file or directory"

    What did i do wrong?

    ***Sorry. I'm obviously a rookie at this stuff. I figured it out.
    Last edited by wack0; 03/15/2011 at 11:39 PM.
  3. #3063  
    Quote Originally Posted by nosanctuary View Post
    I noticed on the Webos Internals Webos 2 Upgrade page it says Sprint Navigation is not available after upgrade. However, it is available for download via Sprint site for free to anyone with an unlimited data plan. Has anyone tried downloading to their newly upgraded Sprint Pre- to see if it works? I am interested in finding out before I upgrade, since I rely heavily on this app.

    Also, are the PRL push instructions different if using Windows 7/Ubuntu?
    Nevermind, I did some more reading and found my answers. Great job on the Wiki instructions and the scripts - everything went without a hitch, right down to adding Sprint Navigation! Will be trying for flash support at a later date. Thanks all for the work you've put in on this project!
  4. #3064  
    @nosanctuary Would you be kind enough to fill me in on what you did for the navigation? I'm just going through the metadoctor right now. Thanks
  5. #3065  
    Just checking in... I 2.1'd my brother's sprint pre- and it was successful eventually. Then I 2.1'd my verizon pre+ will tell you about problems later...
    IIIXE>Clie:N710C>N760C>NX60>Treo[600>650>700]>Centro>Pre+>Pre2&Touchpad 32GB
    webOS Themes: star-trek-universe star-trek-future Future Trek for Tpad

    My CV: http://visualcv.com/egadgetguy
  6. #3066  
    For the brave among you who also happen to be AT&T users, I've updated the scripts & Makefile to build a 2.1.0 Meta Doctor for AT&T using the new SFR webOS Doctor.

    Completely untested by me, except to see that it does finish and launch the Doctor.

    Don't forget yer 'git pull' and 'make clobber.' ;-)

    Please leave feedback after the beep:

    *beeeeeeeeeeeeeeeeeeeeep*
    Curious about upgrading your Legacy Pre to webOS 2.1? READ THE WIKI
  7. #3067  
    I prefered to downgrade my Pre- (spanish WR one) back to 1.4.5, and my Palm profile now says 1.40.50... should I worry?

    Any hint on how to change that to 1.4.5?

    TIA
  8. #3068  
    Quote Originally Posted by quini View Post
    I prefered to downgrade my Pre- (spanish WR one) back to 1.4.5, and my Palm profile now says 1.40.50... should I worry?

    Any hint on how to change that to 1.4.5?

    TIA
    That's what it should say for 1.4.5. You're fine.
  9. #3069  
    Donation sent. <3 lol
  10. #3070  
    Quote Originally Posted by EdCates View Post
    That's what it should say for 1.4.5. You're fine.
    I'm pretty sure palm profile showed 1.4.5 before... 8-?
  11.    #3071  
    Quote Originally Posted by quini View Post
    I'm pretty sure palm profile showed 1.4.5 before... 8-?
    I can assure you that 1.40.50 is a good value. It may have been 1.4.5 before, but there is nothing wrong with 1.40.50 now.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  12. #3072  
    Quote Originally Posted by EdCates View Post
    For the brave among you who also happen to be AT&T users, I've updated the scripts & Makefile to build a 2.1.0 Meta Doctor for AT&T using the new SFR webOS Doctor.
    Just curious, what would be the benefit of using the SFR image instead of the O2 image?
    I admit I'm a happy VZW 2.1 user, so the question is merely academic.
  13. #3073  
    Quote Originally Posted by rwhitby View Post
    I can assure you that 1.40.50 is a good value. It may have been 1.4.5 before, but there is nothing wrong with 1.40.50 now.

    -- Rod
    Fine, thanks!
  14. #3074  
    I successfully upgraded to 2.1.0 using Internals wonderful upgrade guide, but now I am in the process of trying to permanently upgrading my compache using the Internals upgarde as a guide. I do the following and get these screens


    It just seems to keep going on forever with the ~

    What should I do?


    My Themes:CLICK HERE
  15. #3075  
    I successfully upgraded to 2.1.0 using Internals wonderful upgrade guide, but now I am in the process of trying to permanently upgrading my compache using the Internals upgarde as a guide. I do the following and get these screens


    It just seems to keep going on forever with the ~

    What should I do?


    My Themes:CLICK HERE
  16. #3076  
    Quote Originally Posted by mikeisnowonfire View Post
    I successfully upgraded to 2.1.0 using Internals wonderful upgrade guide, but now I am in the process of trying to permanently upgrading my compache using the Internals upgarde as a guide. I do the following and get these screens

    It just seems to keep going on forever with the ~

    What should I do?
    That's just end-of-file markers for the Vi editor. It's normal.

    What you should do is hit the "i" key to go into Insert mode, make your changes, hit "ESC," then ":wq" and <ENTER>. ;-)
    Curious about upgrading your Legacy Pre to webOS 2.1? READ THE WIKI
  17. kuoirad's Avatar
    Posts
    204 Posts
    Global Posts
    340 Global Posts
    #3077  
    Well, I believe he also typo'd the file name:

    Code:
    vi /etc/event.d/compache
    SHOULD BE

    Code:
    vi /etc/event.d/compcache
    That being said, does anyone know if there's a pico/nano install on the phones? It might be a little easier for the *nix-knowledge-deficient in the crowd than vi...
  18. #3078  
    Quote Originally Posted by EdCates View Post
    That's just end-of-file markers for the Vi editor. It's normal.

    What you should do is hit the "i" key to go into Insert mode, make your changes, hit "ESC," then ":wq" and <ENTER>. ;-)
    Forgive me for not sounding like I know what I am doing, but I am new to lots of this. So when I see those markers I press "i" then hit enter until I am down to the 10th line, then type in the compache numbers, the hit ESC then ":wq" then ENTER?


    My Themes:CLICK HERE
  19. #3079  
    So I think I successfully upgraded my compache. Where in Govnah do I look to check and see if it worked?


    My Themes:CLICK HERE
  20. kuoirad's Avatar
    Posts
    204 Posts
    Global Posts
    340 Global Posts
    #3080  
    Quote Originally Posted by mikeisnowonfire View Post
    So I think I successfully upgraded my compache. Where in Govnah do I look to check and see if it worked?
    Profile -> Advanced Settings -> Compressed Swap

Posting Permissions